package rd.configure;

import com.fasterxml.jackson.datatype.jsr310.JavaTimeModule;
import org.springframework.data.redis.serializer.GenericJackson2JsonRedisSerializer;

public class JSR310SupportedGenericJackson2JsonRedisSerializer extends GenericJackson2JsonRedisSerializer {
    public JSR310SupportedGenericJackson2JsonRedisSerializer() {
        super();
        getObjectMapper().registerModule(new JavaTimeModule());
    }
}
